.rcv-loading-square {
	margin: 88px auto;
	width: 25px;
	height: 25px;
	transform: rotate(-45deg);
		-o-transform: rotate(-45deg);
		-ms-transform: rotate(-45deg);
		-webkit-transform: rotate(-45deg);
		-moz-transform: rotate(-45deg);
}

.rcv-loading-square-part {
	position: absolute;
	width: 25px;
	height: 25px;
	z-index: 1;
	animation: rcv-loading-part-anim 0.76s cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
		-o-animation: rcv-loading-part-anim 0.76s cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
		-ms-animation: rcv-loading-part-anim 0.76s cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
		-webkit-animation: rcv-loading-part-anim 0.76s cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
		-moz-animation: rcv-loading-part-anim 0.76s cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
}

.rcv-loading-square-c1 {
	background: rgb(0,104,168);
	right: 0;
	bottom: 0;
	animation-direction: alternate-reverse;
		-o-animation-direction: alternate-reverse;
		-ms-animation-direction: alternate-reverse;
		-webkit-animation-direction: alternate-reverse;
		-moz-animation-direction: alternate-reverse;
}

.rcv-loading-square-c2 {
    background: rgb(88,129,184);
	left: 0;
	top: 0;
}

.rcv-loading-square-blend {
    background: rgb(27,117,188);
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	z-index: 2;
	animation: blend-anim 0.76s ease-in infinite;
		-o-animation: blend-anim 0.76s ease-in infinite;
		-ms-animation: blend-anim 0.76s ease-in infinite;
		-webkit-animation: blend-anim 0.76s ease-in infinite;
		-moz-animation: blend-anim 0.76s ease-in infinite;
}


.rcv-loading-static {
    padding-top: 40px;
    width: 60px;
    display: block;
    margin: auto;
    align-content: center;
}


@keyframes blend-anim {
	0% {
		transform: scale(0.01, 0.01) rotateY(0);
		animation-timing-function: cubic-bezier(0.47, 0, 0.745, 0.715);
	}
	50% {
		transform: scale(1, 1) rotateY(0);
		animation-timing-function: cubic-bezier(0.39, 0.575, 0.565, 1);
	}
	100% {
		transform: scale(0.01, 0.01) rotateY(0);
	}
}

@-o-keyframes blend-anim {
	0% {
		-o-transform: scale(0.01, 0.01) rotateY(0);
		-o-animation-timing-function: cubic-bezier(0.47, 0, 0.745, 0.715);
	}
	50% {
		-o-transform: scale(1, 1) rotateY(0);
		-o-animation-timing-function: cubic-bezier(0.39, 0.575, 0.565, 1);
	}
	100% {
		-o-transform: scale(0.01, 0.01) rotateY(0);
	}
}

@-ms-keyframes blend-anim {
	0% {
		-ms-transform: scale(0.01, 0.01) rotateY(0);
		-ms-animation-timing-function: cubic-bezier(0.47, 0, 0.745, 0.715);
	}
	50% {
		-ms-transform: scale(1, 1) rotateY(0);
		-ms-animation-timing-function: cubic-bezier(0.39, 0.575, 0.565, 1);
	}
	100% {
		-ms-transform: scale(0.01, 0.01) rotateY(0);
	}
}

@-webkit-keyframes blend-anim {
	0% {
		-webkit-transform: scale(0.01, 0.01) rotateY(0);
		-webkit-animation-timing-function: cubic-bezier(0.47, 0, 0.745, 0.715);
	}
	50% {
		-webkit-transform: scale(1, 1) rotateY(0);
		-webkit-animation-timing-function: cubic-bezier(0.39, 0.575, 0.565, 1);
	}
	100% {
		-webkit-transform: scale(0.01, 0.01) rotateY(0);
	}
}

@-moz-keyframes blend-anim {
	0% {
		-moz-transform: scale(0.01, 0.01) rotateY(0);
		-moz-animation-timing-function: cubic-bezier(0.47, 0, 0.745, 0.715);
	}
	50% {
		-moz-transform: scale(1, 1) rotateY(0);
		-moz-animation-timing-function: cubic-bezier(0.39, 0.575, 0.565, 1);
	}
	100% {
		-moz-transform: scale(0.01, 0.01) rotateY(0);
	}
}

@keyframes rcv-loading-part-anim {
	0% {
		transform: translate3d(-13px, -13px, 0);
	}
	100% {
		transform: translate3d(13px, 13px, 0);
	}
}

@-o-keyframes rcv-loading-part-anim {
	0% {
		-o-transform: translate3d(-13px, -13px, 0);
	}
	100% {
		-o-transform: translate3d(13px, 13px, 0);
	}
}

@-ms-keyframes rcv-loading-part-anim {
	0% {
		-ms-transform: translate3d(-13px, -13px, 0);
	}
	100% {
		-ms-transform: translate3d(13px, 13px, 0);
	}
}

@-webkit-keyframes rcv-loading-part-anim {
	0% {
		-webkit-transform: translate3d(-13px, -13px, 0);
	}
	100% {
		-webkit-transform: translate3d(13px, 13px, 0);
	}
}

@-moz-keyframes rcv-loading-part-anim {
	0% {
		-moz-transform: translate3d(-13px, -13px, 0);
	}
	100% {
		-moz-transform: translate3d(13px, 13px, 0);
	}
}
